.domov_izbran {
			margin-bottom:2px;
			}
#menu_glavni .di{
			color:white;
			font-weight:bold;
				}	
#menu_glavni .domov_izbran {background-color:#000f1a;}
#menu_glavni:hover .di{
			color:white;
			font-weight:bold;
			
				}	
#menu_glavni:hover .domov_izbran {background-color:#000f1a;}

#menu_glavni li:hover li .domov_izbran {
			border-bottom:none;
			
				}